@use "../../assets/styles/abstracts" as *;

.divider {
  height: 2px;
  background-color: $back-icons;
  width: 90%;
}
.text_footer {
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  .first_txt {
    font-size: 1.8rem;
    color: $blue-f;
    .second_txt {
      color: $green;
    }
  }
}
